@charset "UTF-8";

/*
■ TOPページ

■ 社員インタビュー：社員一覧
■ 社員インタビュー：社員紹介

■ 座談会系

■ 社風について：社員の声（アンケート）

■ 採用情報：募集職種／応募資格
■ 採用情報：よくあるご質問
■ 採用情報：社員の声

■ アニメーション

■ JSライブラリ
*/



/* ■ TOPページ ==================================================================================== */

/*
KV
導入
ABOUT
社員インタビュー
座談会
採用情報
アニメーション
*/


/* KV --------------------------------------------------- */

#Career_ .Career_Top_KV_Movie {
width: 100%;
object-fit: cover;
object-position: center;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Top_KV_Movie {
	height: 500px;	
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Top_KV_Movie {
	height: 555px;	
	}

}


/* 導入 --------------------------------------------------- */

#Career_ .Career_Top_Intro {
position: relative;
}

#Career_ .Career_Top_Intro_Mds_En {
font-weight: 500;
color: var(--color1);
}

#Career_ .Career_Top_Intro_Mds {
font-weight: 700;
}

#Career_ .Career_Top_Intro_Lead {
font-style: normal;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Top_Intro {
	padding-bottom: 120px;
	}

	#Career_ .Career_Top_Intro_Mds_En {
	margin-top: -28%;
	margin-left: -10px;
	font-size: min(15vw, 58px);
	line-height: 1;
	}

	#Career_ .Career_Top_Intro_Mds {
	margin-top: 20px;
	font-size: 16px;
	}

	#Career_ .Career_Top_Intro_Lead {
	margin-top: 20px;
	font-size: 9px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Top_Intro {
	padding-bottom: 130px;
	}

	#Career_ .Career_Top_Intro_Mds_En {
	margin-top: -4.4%;
	margin-left: -10px;
	font-size: min(7.14vw, 100px);
	line-height: 1;
	}

	#Career_ .Career_Top_Intro_Mds {
	margin-top: 20px;
	font-size: 20px;
	}

	#Career_ .Career_Top_Intro_Lead {
	width: 60%;
	margin-top: 20px;
	font-size: 13px;
	}

}


/* ABOUT --------------------------------------------------- */

#Career_ .Career_Top_About_Wrap {
background: var(--bg1);
}

#Career_ .Career_Top_About {
display: flex;
}

#Career_ .Career_Top_About_Mds_En {
line-height: 1;
letter-spacing: 0.05em;
font-weight: 300;
color: var(--color1);
}

#Career_ .Career_Top_About_Mds {
line-height: 1;
letter-spacing: 0.05em;
font-weight: 500;
}

#Career_ .Career_Top_About_Menu_Inner {
background-color: var(--color1);
}

#Career_ .Career_Top_About_Menu_Inner a {
display: block;
border-bottom: 1px solid #de7272;
font-weight: 700;
color: #fff;
}

#Career_ .Career_Top_About_Menu_Inner a:last-child {
border-bottom: none;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Top_About_Wrap {
	padding-bottom: 90px;
	}

	#Career_ .Career_Top_About {
	flex-flow: column;
	margin-top: 10%;
	}

	#Career_ .Career_Top_About_Photo {
	order: 2;
	margin-top: -15%;
	padding-right: 15%;
	}

	#Career_ .Career_Top_About_Txt {
	position: relative;
	order: 1;
	margin-top: -20%;
	padding-right: 20px;
	text-align: right;
	}

	#Career_ .Career_Top_About_Mds_En {
	font-size: min(12.8vw, 48px);
	}

	#Career_ .Career_Top_About_Mds {
	margin-top: 15px;
	font-size: 14px;
	}

	#Career_ .Career_Top_About_Menu {
	position: relative;
	margin-top: -20%;
	padding: 0 0 0 15%;
	}

	#Career_ .Career_Top_About_Menu_Inner {
	padding: 5px 20px;
	}

	#Career_ .Career_Top_About_Menu_Inner a {
	padding: 15px 10px;
	font-size: 13px;
	}

	#Career_ .Career_Top_About_Menu_Inner a::before,
	#Career_ .Career_Top_About_Menu_Inner a::after {
	transform: translate(-10px,18px);
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Top_About_Wrap {
	padding-bottom: 10%;
	}

	#Career_ .Career_Top_About {
	margin-top: 10%;
	}

	#Career_ .Career_Top_About_Photo {
	flex: 1;
	margin-top: -10%;
	}

	#Career_ .Career_Top_About_Txt {
	width: 40%;
	padding-right: 10%;
	text-align: right;
	}

	#Career_ .Career_Top_About_Mds_En {
	margin-top: -12%;
	font-size: min(6.43vw, 90px);
	}

	#Career_ .Career_Top_About_Mds {
	margin-top: 40px;
	font-size: 18px;
	}

	#Career_ .Career_Top_About_Menu {
	display: flex;
	justify-content: flex-end;
	margin-top: -20%;
	padding-right: 4%;
	}

	#Career_ .Career_Top_About_Menu_Inner {
	width: 40%;
	padding: 5px 20px;
	}

	#Career_ .Career_Top_About_Menu_Inner a {
	padding: 20px 10px;
	font-size: 16px;
	}

	#Career_ .Career_Top_About_Menu_Inner a::before,
	#Career_ .Career_Top_About_Menu_Inner a::after {
	transform: translate(-15px,22px);
	}

}


/* Person --------------------------------------------------- */

#Career_ .Career_Top_Person {
position: relative;
}

#Career_ .Career_Top_Person_Mds {
position: absolute;
left: 50%;
z-index: 11;
}

/* カルーセル：ページネーション */
#Career_ .Career_Top_Person .swiper-person-pagination {
display: inline-block;
position: absolute;
z-index: 10;
width: inherit;
text-align: right;
color: var(--color1);
}

#Career_ .Career_Top_Person .swiper-pagination-current::before {
content: "0";
}

/* カルーセル：前後ボタン */
#Career_ .Career_Top_Person .swiper-button-wrap {
display: flex;
align-items: center;
position: absolute;
z-index: 10;
border: 1px solid var(--color1);
background-color: #fff;
}

#Career_ .Career_Top_Person .swiper-button-wrap::after {
position: absolute;
left: 50%;
width: 1px;
background: var(--color1);
content: "";
}

#Career_ .Career_Top_Person .swiper-button-prev,
#Career_ .Career_Top_Person .swiper-button-next {
position: relative;
left: 0;
top: 0;
right: inherit;
bottom: inherit;
width: 50%;
}

#Career_ .Career_Top_Person .swiper-navigation-icon {
color: var(--color1);
}

#Career_ .Career_Top_Person .swiper-button-disabled {
opacity: 0.3;
}

#Career_ .Career_Top_Person .swiper-button-lock {
display: inherit;
}

#Career_ .Career_Top_Person .swiper-button-wrap:has(.swiper-button-lock) {
display: none;	
opacity: 0.2;
}

#Career_ .Career_Top_Person .swiper-button-wrap:has(.swiper-button-lock) .swiper-button-disabled {
opacity: 1;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Top_Person_Mds {
	top: -55px;
	max-width: 200px;
	margin-left: -100px;
	}

	/* カルーセル：ページネーション */
	#Career_ .Career_Top_Person .swiper-person-pagination {
	right: 50px;
	bottom: -18px;
	font-size: 20px;
	}

	#Career_ .Career_Top_Person .swiper-pagination-current {
	font-size: 25px;
	}

	#Career_ .Career_Top_Person .swiper-pagination-total {
	font-size: 20px;
	}

	/* カルーセル：前後ボタン */
	#Career_ .Career_Top_Person .swiper-button-wrap {
	left: 20px;
	bottom: -20px;
	width: 80px;
	height: 40px;
	}

	#Career_ .Career_Top_Person .swiper-button-wrap::after {
	top: 4px;
	height: 30px;
	}

	#Career_ .Career_Top_Person .swiper-navigation-icon {
	width: 9px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Top_Person_Wrap {
	padding-right: 60px;
	}

	#Career_ .Career_Top_Person_Mds {
	top: -100px;
	max-width: 400px;
	margin-left: -200px;
	}

	/* カルーセル：ページネーション */
	#Career_ .Career_Top_Person .swiper-person-pagination {
	right: 2.5%;
	bottom: -25px;
	font-size: 30px;
	}

	#Career_ .Career_Top_Person .swiper-pagination-current {
	font-size: 46px;
	}

	#Career_ .Career_Top_Person .swiper-pagination-total {
	font-size: 30px;
	}

	#Career_ .Career_Top_Person .swiper-pagination-total::before {
	content: "0";
	}

	/* カルーセル：前後ボタン */
	#Career_ .Career_Top_Person .swiper-button-wrap {
	left: 2.5%;
	bottom: -30px;
	width: 180px;
	height: 60px;
	}

	#Career_ .Career_Top_Person .swiper-button-wrap::after {
	top: 13px;
	height: 30px;
	}

	#Career_ .Career_Top_Person .swiper-navigation-icon {
	width: 9px;
	}

}

@media print, screen and (min-width: 1110px) {

	#Career_ .Career_Top_Person_Wrap {
	padding-right: 100px;
	}

}


/* 社員インタビュー --------------------------------------------------- */

#Career_ .Career_Top_Interview_Wrap {
position: relative;
}

#Career_ .Career_Top_Interview_Wrap::before {
position: absolute;
left: 0; 
width: 100%;
height: 100%;
background: var(--bg1);
content: "";
}

#Career_ .Career_Top_Interview {
position: relative;
}

#Career_ .Career_Top_Interview_Mds_En {
line-height: 1;
letter-spacing: 0.05em;
font-weight: 300;
color: var(--color1);
}

#Career_ .Career_Top_Interview_Mds {
line-height: 1;
letter-spacing: 0.05em;
font-weight: 500;
}

#Career_ .Career_Top_Interview_Btn {
display: flex;
justify-content: flex-end;
}

#Career_ .Career_Top_Interview_Btn a {
text-align: center;
pointer-events: none;
background-color: #7e7e7e;
}

#Career_ .Career_Top_Interview_Btn a::before,
#Career_ .Career_Top_Interview_Btn a::after {
display: none;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Top_Interview_Wrap {
	padding-bottom: 80px;
	}

	#Career_ .Career_Top_Interview_Wrap::before {
	top: 250px;
	}

	#Career_ .Career_Top_Interview_Txt {
	padding-left: 20px;
	}

	#Career_ .Career_Top_Interview_Mds_En {
	margin-top: -6.5%;
	font-size: min(12.8vw, 48px);
	}
	
	#Career_ .Career_Top_Interview_Mds {
	margin-top: 15px;
	font-size: 14px;
	}

	#Career_ .Career_Top_Interview_Photo {
	margin-top: 40px;
	}

	#Career_ .Career_Top_Interview_Btn {
	margin-top: -27.5px;
	padding-left: 20%;
	padding-right: 0;
	}

	#Career_ .Career_Top_Interview_Btn a {
	width: 100%;
	padding-left: 25px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Top_Interview_Wrap {
	padding-bottom: 10%;
	}

	#Career_ .Career_Top_Interview_Wrap::before {
	top: 250px;
	}

	#Career_ .Career_Top_Interview_Mds_En {
	margin-top: -3%;
	font-size: min(6.43vw, 90px);
	}
	
	#Career_ .Career_Top_Interview_Mds {
	margin-top: 40px;
	font-size: 18px;
	}

	#Career_ .Career_Top_Interview_Photo {
	margin-top: 60px;
	}

	#Career_ .Career_Top_Interview_Btn {
	margin-top: -35px;
	}

	#Career_ .Career_Top_Interview_Btn a {
	width: 490px;
	padding-left: 30px;
	}

}


/* 座談会 --------------------------------------------------- */

#Career_ .Career_Top_CrossTalk_Wrap {
position: relative;
}

#Career_ .Career_Top_CrossTalk_Mds_En {
position: relative;
line-height: 1;
letter-spacing: 0.05em;
font-weight: 300;
text-align: right;
color: var(--color1);
}

#Career_ .Career_Top_CrossTalk_Mds {
position: relative;
line-height: 1;
letter-spacing: 0.05em;
text-align: right;
font-weight: 500;
}

#Career_ .Career_Top_CrossTalk_Btn {
display: flex;
justify-content: flex-end;
}

#Career_ .Career_Top_CrossTalk_Btn a {
text-align: center;
pointer-events: none;
background-color: #7e7e7e;
}

#Career_ .Career_Top_CrossTalk_Btn a::before,
#Career_ .Career_Top_CrossTalk_Btn a::after {
display: none;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Top_CrossTalk_Txt {
	padding-left: 20px;
	}

	#Career_ .Career_Top_CrossTalk_Mds_En {
	margin-top: -6.5%;
	font-size: min(12.8vw, 48px);
	}
	
	#Career_ .Career_Top_CrossTalk_Mds {
	margin-top: 15px;
	font-size: 14px;
	}

	#Career_ .Career_Top_CrossTalk_Photo {
	margin-top: -14%;
	}

	#Career_ .Career_Top_CrossTalk_Btn {
	margin-top: -27.5px;
	padding-left: 20%;
	padding-right: 0;
	}

	#Career_ .Career_Top_CrossTalk_Btn a {
	width: 100%;
	padding-left: 25px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Top_CrossTalk_Mds_En {
	margin-top: -3%;
	font-size: min(6.43vw, 90px);
	}
	
	#Career_ .Career_Top_CrossTalk_Mds {
	margin-top: 40px;
	font-size: 18px;
	}

	#Career_ .Career_Top_CrossTalk_Photo {
	margin-top: -100px;
	}

	#Career_ .Career_Top_CrossTalk_Btn {
	margin-top: -35px;
	}

	#Career_ .Career_Top_CrossTalk_Btn a {
	width: 490px;
	padding-left: 30px;
	}

}


/* 採用情報 --------------------------------------------------- */

#Career_ .Career_Top_Info_Wrap {
position: relative;
overflow: hidden;
}

#Career_ .Career_Top_Info_Wrap::before {
position: absolute;
left: 0; 
width: 100%;
height: 100%;
background: var(--bg1);
content: "";
}

#Career_ .Career_Top_Info {
position: relative;
}

#Career_ .Career_Top_Info_Mds_En {
line-height: 1;
letter-spacing: 0.05em;
font-weight: 300;
color: var(--color1);
}

#Career_ .Career_Top_Info_Mds {
line-height: 1;
letter-spacing: 0.05em;
font-weight: 500;
}

#Career_ .Career_Top_Info_Menu {
display: grid;
text-align: center;
}

#Career_ .Career_Top_Info_Menu_Mds_En {
display: flex;
align-items: flex-end;
justify-content: center;
font-weight: 300;
color: var(--color1);
}

#Career_ .Career_Top_Info_Menu_Mds {
font-weight: 700;
letter-spacing: 0.1em;
}

#Career_ .Career_Top_Info_Menu_Link {
font-weight: 500;
letter-spacing: 0.1em;
text-decoration: underline;
color: var(--color1);
}

/* ComingSoon */
#Career_ .Career_Top_Info_Menu .is_ComingSoon {
pointer-events: none;
}

#Career_ .Career_Top_Info_Menu .is_ComingSoon .Career_Top_Info_Menu_Mds {
opacity: 0.6;
}


@media only screen and (max-width: 767px) {

	#Career_ .Career_Top_Info_Wrap {
	padding: 40px 0 40px;
	}

	#Career_ .Career_Top_Info_Wrap::before {
	top: 250px;
	}

	#Career_ .Career_Top_Info {
	font-size: 50px;
	}

	#Career_ .Career_Top_Info_Mds_En {
	font-size: min(12.8vw, 48px);
	}
	
	#Career_ .Career_Top_Info_Mds {
	margin-top: 15px;
	font-size: 14px;
	}

	#Career_ .Career_Top_Info_Menu {
	grid-template-columns: repeat(1, 1fr);
    gap: 40px;
	margin-top: 30px;
	padding: 0 30px;
	}

	#Career_ .Career_Top_Info_Menu_Mds_En {
	margin-top: -7%;
	font-size: 30px;
	line-height: 1.2;
	}
	
	#Career_ .Career_Top_Info_Menu_Mds {
	margin-top: 10px;
	font-size: 13px;
	}
	
	#Career_ .Career_Top_Info_Menu_Link {
	margin-top: 10px;
	font-size: 11px;
	text-underline-offset: 10px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Top_Info_Wrap {
	padding: 80px 0 40px;
	}

	#Career_ .Career_Top_Info_Wrap::before {
	top: 450px;
	}

	#Career_ .Career_Top_Info_Mds_En {
	font-size: min(6.43vw, 90px);
	}
	
	#Career_ .Career_Top_Info_Mds {
	margin-top: 20px;
	font-size: 18px;
	}

	#Career_ .Career_Top_Info_Menu {
	grid-template-columns: repeat(3, 1fr);
    gap: 0 65px;
	margin-top: 60px;
	}

	#Career_ .Career_Top_Info_Menu a {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
	gap: 0;
	}

	#Career_ .Career_Top_Info_Menu_Mds_En {
	margin-top: -18%;
	font-size: min(2.71vw, 38px);
	line-height: 1.2;
	}
	
	#Career_ .Career_Top_Info_Menu_Mds {
	margin-top: 15px;
	font-size: 16px;
	}
	
	#Career_ .Career_Top_Info_Menu_Link {
	margin-top: 25px;
	font-size: 12px;
	text-underline-offset: 13px;
	}

}


/* アニメーション --------------------------------------------------- */

/* KV */
#Career_ .Career_Top_KV {
opacity: 0;
transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

#Career_ .Career_Top_KV_Mds {
opacity: 0;
transition: all 2.5s cubic-bezier(0.4, 0, 0.2, 1);
}

/* 導入 */
#Career_ .Career_Top_Intro {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

/* About */
#Career_ .Career_Top_About_Wrap {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

/* 社員インタビュー */
#Career_ .Career_Top_Interview_Wrap {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

/* 座談会 */
#Career_ .Career_Top_CrossTalk_Wrap {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

/* 採用情報 */
#Career_ .Career_Top_Info_Wrap {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}


/* ■ 人と仕事：社員一覧 ==================================================================================== */

/*
タブメニュー
一覧
*/


/* タブメニュー --------------------------------------------------- */

#Career_ .Career_PersonIndex_TabMenu {
display: grid;
grid-template-columns: repeat(3, 1fr);
border-left: 1px solid var(--color1);
border-top: 1px solid var(--color1);
}

#Career_ .Career_PersonIndex_TabMenu li {
border-right: 1px solid var(--color1);
border-bottom: 1px solid var(--color1);
}

#Career_ .Career_PersonIndex_TabMenu a {
display: block;
line-height: 1;
font-weight: 700;
letter-spacing: 0.1em;
text-align: center;
color: var(--color1);
background-color: #fff;
}

#Career_ .Career_PersonIndex_TabMenu a.TabMenu_Selected {
color: #fff;
background-color: var(--color1);
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_PersonIndex_TabMenu_Wrap {
	margin-top: 25px;
	}

	#Career_ .Career_PersonIndex_TabMenu a {
	padding: 18px 0 19px;
	font-size: 14px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_PersonIndex_TabMenu_Wrap {
	margin-top: 80px;
	}

	#Career_ .Career_PersonIndex_TabMenu a {
	padding: 24px 0 25px;
	font-size: 20px;
	}

}

@media (hover: hover) {

	#Career_ .Career_PersonIndex_TabMenu a:hover {
	background-color: var(--color4);
	opacity: 1;
	}

	#Career_ .Career_PersonIndex_TabMenu a.TabMenu_Selected:hover {
	color: #fff;
	background-color: var(--color1);
	}

}


/* 一覧 --------------------------------------------------- */

#Career_ .Career_PersonIndex_List {
display: grid;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_PersonIndex_List_Wrap {
	margin-top: 30px;
	margin-bottom: 50px;
	}

	#Career_ .Career_PersonIndex_List {
	grid-template-columns: repeat(2, 1fr);
	gap: 20px 15px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_PersonIndex_List_Wrap {
	margin-top: 60px;
	margin-bottom: 150px;
	}

	#Career_ .Career_PersonIndex_List {
	grid-template-columns: repeat(4, 1fr);
	gap: 65px 20px;
	}

}



/* ■ 人と仕事：社員紹介 ==================================================================================== */

/*
KV
導入
インタビュー
Q&A
仕事のキーワード
キャリアパス・一日の流れ
アニメーション
*/


/* KV --------------------------------------------------- */


/* 導入 --------------------------------------------------- */

#Career_ .Career_Person_Intro_Name_En {
text-align: center;
}

#Career_ .Career_Person_Intro_Name {
font-weight: 500;
letter-spacing: 0.1em;
text-align: center;
}

#Career_ .Career_Person_Intro_Position,
#Career_ .Career_Person_Intro_Position_Notice {
text-align: center;
}

#Career_ .Career_Person_Intro_Lead {
font-weight: 500;
letter-spacing: 0.1em;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Person_Intro {
	margin-top: 10px;
	padding: 0 30px;
	}

	#Career_ .Career_Person_Intro_Name {
	font-size: 24px;
	}

	#Career_ .Career_Person_Intro_Position {
	margin-top: 5px;
	font-size: 13px;
	line-height: 1.8;
	}

	#Career_ .Career_Person_Intro_Position_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

	#Career_ .Career_Person_Intro_Lead {
	margin-top: 20px;
	font-size: 15px;
	line-height: 2;
	}

	#Career_ .Career_Person_Intro_Lead_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Person_Intro {
	position: relative;
	max-width: 1020px;
	margin: 10px auto 0 auto;
	padding: 0 60px;
	}

	#Career_ .Career_Person_Intro_Name {
	font-size: 28px;
	}

	#Career_ .Career_Person_Intro_Position {
	margin-top: 10px;
	font-size: 15px;
	line-height: 1.8;
	}

	#Career_ .Career_Person_Intro_Position_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

	#Career_ .Career_Person_Intro_Lead {
	margin-top: 30px;
	font-size: 16px;
	line-height: 2.4;
	}

	#Career_ .Career_Person_Intro_Lead_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

}


/* インタビュー --------------------------------------------------- */

#Career_ .Career_Person_Interview_Mds_En {
line-height: 1;
font-weight: 400;
color: #dfdfdf;
}

#Career_ .Career_Person_Interview_Mds_Jp {
font-weight: 700;
text-align: right;
color: var(--color1);
}

#Career_ .Career_Person_Interview_Catch {
font-weight: 500;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Person_Interview {
	margin-top: 60px;
	}

	#Career_ .Career_Person_Interview_Unit {
	padding: 0 30px;
	}

	#Career_ .Career_Person_Interview_PhotoL .Career_Person_Interview_Photo {
	padding-right: 20%;
	}

	#Career_ .Career_Person_Interview_PhotoR .Career_Person_Interview_Photo {
	padding-left: 20%;
	}

	#Career_ .Career_Person_Interview_Photo {
	margin-top: 40px;
	}

	#Career_ .Career_Person_Interview_Mds_En {
	font-size: 11vw;
	letter-spacing: 0.05em;
	}

	#Career_ .Career_Person_Interview_Mds_Jp {
	margin-top: -5%;
	padding-right: 1%;
	font-size: 4vw;
	}

	#Career_ .Career_Person_Interview_Catch {
	margin-top: 20px;
	font-size: 19px;
	line-height: 1.8;
	letter-spacing: 0.1em;
	}

	#Career_ .Career_Person_Interview_Lead {
	margin-top: 20px;
	font-size: 14px;
	line-height: 2.2;
	}

	#Career_ .Career_Person_Interview_Lead_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Person_Interview {
	display: flex;
	margin-top: 130px;
	}

	#Career_ .Career_Person_Interview_PhotoL .Career_Person_Interview_Unit {
	order: 2;
	}

	#Career_ .Career_Person_Interview_PhotoL .Career_Person_Interview_Photo {
	order: 1;
	}

	#Career_ .Career_Person_Interview_Unit {
	width: 60%;
	padding: 0 8%;
	}

	#Career_ .Career_Person_Interview_Photo {
	width: 40%;
	}

	#Career_ .Career_Person_Interview_Mds_En {
	font-size: 5.8vw;
	letter-spacing: 0.05em;
	}

	#Career_ .Career_Person_Interview_Mds_Jp {
	margin-top: -5%;
	padding-right: 10%;
	font-size: 1.2vw;
	}

	#Career_ .Career_Person_Interview_Catch {
	margin-top: 60px;
	font-size: 28px;
	line-height: 1.8;
	letter-spacing: 0.1em;
	}

	#Career_ .Career_Person_Interview_Lead {
	margin-top: 30px;
	font-size: 15px;
	line-height: 2.4;
	}

	#Career_ .Career_Person_Interview_Lead_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

}


/* Q&A --------------------------------------------------- */

#Career_ .Career_Person_QA_Mds_En {
font-weight: 300;
color: var(--color1);
}

#Career_ .Career_Person_QA_Mds_Jp {
font-weight: 700;
color: var(--color1);
}

#Career_ .Career_Person_QA_Mds_En span {
display: flex;
align-items: center;
}

#Career_ .Career_Person_QA_Mds_En span::after {
height: 1px;
background-color: var(--color1);
content: "";
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Person_QA {
	display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px 0;
	margin-top: 50px;
	}

	#Career_ .Career_Person_QA_Mds_En {
	font-size: 25px;
	}

	#Career_ .Career_Person_QA_Mds_En span::after {
	width: 90px;
	margin-left: 10px;
	}

	#Career_ .Career_Person_QA_Mds_Jp {
	margin-top: 5px;
	font-size: 16px;
	}

	#Career_ .Career_Person_QA_Lead {
	margin-top: 10px;
	font-size: 14px;
	line-height: 2.2;
	}

	#Career_ .Career_Person_QA_Lead_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Person_QA {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px 80px;
	margin-top: 120px;
	}

	#Career_ .Career_Person_QA_Mds_En {
	font-size: 30px;
	}

	#Career_ .Career_Person_QA_Mds_En span::after {
	width: 100px;
	margin-left: 15px;
	}

	#Career_ .Career_Person_QA_Mds_Jp {
	margin-top: 5px;
	font-size: 20px;
	}

	#Career_ .Career_Person_QA_Lead {
	margin-top: 20px;
	font-size: 15px;
	line-height: 2.4;
	}

	#Career_ .Career_Person_QA_Lead_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

}


/* 仕事のキーワード --------------------------------------------------- */

#Career_ .Career_Person_Keyword_Unit {
position: relative;
border: 1px solid var(--color1);
}

#Career_ .Career_Person_Keyword_Mds_Wrap_Wrap {
display: flex;
justify-content: center;
position: absolute;
width: 100%;
}

#Career_ .Career_Person_Keyword_Mds_Wrap {
display: inline-block;
background-color: #fff;
}

#Career_ .Career_Person_Keyword_Mds {
display: flex;
justify-content: center;
align-items: center;
color: var(--color1);
}

#Career_ .Career_Person_Keyword_Mds_En {
line-height: 1;
font-weight: 300;
letter-spacing: 0.1em;
}

#Career_ .Career_Person_Keyword_Mds_Jp {
position: relative;
line-height: 1;
}

#Career_ .Career_Person_Keyword_Mds_Jp::before {
position: absolute;
left: 0;
top: 50%;
width: 1px;
background-color: var(--color1);
content: "";
transform: rotate(45deg); 
}

#Career_ .Career_Person_Keyword_List li {
position: relative;
font-weight: 500;
text-align: left;
}

#Career_ .Career_Person_Keyword_List li::before {
position: absolute;
left: 0;
top: 0;
content: "#";
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Person_Keyword {
	margin-top: 70px;
	}

	#Career_ .Career_Person_Keyword_Mds_Wrap_Wrap {
	top: -38px;
	}

	#Career_ .Career_Person_Keyword_Mds_Wrap {
	padding: 20px;
	}

	#Career_ .Career_Person_Keyword_Mds {
	flex-flow: column;
	}

	#Career_ .Career_Person_Keyword_Mds_En {
	font-size: 35px;
	}

	#Career_ .Career_Person_Keyword_Mds_Jp {
	margin-top: 10px;
	font-size: 16px;
	}

	#Career_ .Career_Person_Keyword_Mds_Jp::before {
	display: none;
	}

	#Career_ .Career_Person_Keyword_List_Wrap {
	padding: 10px 30px 50px;
	}

	#Career_ .Career_Person_Keyword_List {
	margin-top: 50px;
	}

	#Career_ .Career_Person_Keyword_List li {
	margin-top: 30px;
	padding-left: 15px;
	font-size: 18px;
	line-height: 1.5;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Person_Keyword {
	margin-top: 140px;
	}

	#Career_ .Career_Person_Keyword_Mds_Wrap_Wrap {
	top: -42px;
	}

	#Career_ .Career_Person_Keyword_Mds_Wrap {
	padding: 20px;
	}

	#Career_ .Career_Person_Keyword_Mds_En {
	padding-right: 25px;
	font-size: 40px;
	}

	#Career_ .Career_Person_Keyword_Mds_Jp {
	padding-left: 25px;
	font-size: 20px;
	}

	#Career_ .Career_Person_Keyword_Mds_Jp::before {
	height: 50px;
	margin-top: -25px;
	}

	#Career_ .Career_Person_Keyword_List_Wrap {
	padding: 60px 60px 90px;
	}

	#Career_ .Career_Person_Keyword_List {
	display: flex;
	justify-content: center;
	margin-top: 40px;
	}

	#Career_ .Career_Person_Keyword_List li {
	flex: 1;
	margin: 0 20px;
	padding-left: 20px;
	font-size: 26px;
	line-height: 1.5;
	}

}


/* キャリアパス・一日の流れ --------------------------------------------------- */

#Career_ .Career_Person_PathSchedule_Wrap {
background: var(--bg1);
}

#Career_ .Career_Person_PathSchedule_Mds_En {
line-height: 1;
font-weight: 300;
color: var(--color1);
letter-spacing: 0.1em;
}

#Career_ .Career_Person_PathSchedule_Mds_Jp {
line-height: 1;
font-weight: 700;
}

#Career_ .Career_Person_PathSchedule_List {
position: relative;
}

#Career_ .Career_Person_PathSchedule_List::before {
position: absolute;
left: 0;
top: 3px;
width: 100%;
height: 1px;
background-color: var(--color1);
content: "";
}

#Career_ .Career_Person_PathSchedule_List .swiper-slide {
position: relative;
}

#Career_ .Career_Person_PathSchedule_List .swiper-slide::before {
display: block;
position: absolute;
left: 0;
background-color: var(--color1);
content: "";
}

#Career_ .Career_Person_PathSchedule_Time {
line-height: 1;
color: var(--color1);
font-weight: 400;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Person_PathSchedule_Wrap {
	margin-top: 70px;
	padding-top: 60px;
	padding-bottom: 90px;
	}

	#Career_ .Career_Person_PathSchedule {
	padding-right: 0;
	}

	#Career_ .Career_Person_PathSchedule_Schedule {
	margin-top: 50px;
	}

	#Career_ .Career_Person_PathSchedule_Mds_En {
	font-size: 35px;
	}

	#Career_ .Career_Person_PathSchedule_Mds_Jp {
	margin-top: 12px;
	font-size: 16px;
	}

	#Career_ .Career_Person_PathSchedule_List {
	margin-top: 25px;
	}

	#Career_ .Career_Person_PathSchedule_List .swiper-slide {
	padding-top: 25px;
	}

	#Career_ .Career_Person_PathSchedule_List .swiper-slide::before {
	top: 0.5px;
	width: 6px;
	height: 6px;
	}

	#Career_ .Career_Person_PathSchedule_Time {
	font-size: 22px;
	}

	#Career_ .Career_Person_PathSchedule_Lead {
	margin-top: 10px;
	padding-right: 15px;
	font-size: 13px;
	line-height: 1.8;
	}

	#Career_ .Career_Person_PathSchedule_Notice {
	margin-top: 30px;
	padding-right: 30px;
	font-size: 10px;
	line-height: 1.8;
	}

	/* カルーセル */
	#Career_ .Career_Person_PathSchedule_List .swiper-slide {
	width: 260px;
	}

	#Career_ .Career_Person_PathSchedule .swiper-button-wrap {
	display: none
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Person_PathSchedule_Wrap {
	margin-top: 150px;
	padding-top: 100px;
	padding-bottom: 140px;
	}

	#Career_ .Career_Person_PathSchedule_Schedule {
	margin-top: 90px;
	}

	#Career_ .Career_Person_PathSchedule_Mds_En {
	font-size: 40px;
	}

	#Career_ .Career_Person_PathSchedule_Mds_Jp {
	margin-top: 12px;
	font-size: 18px;
	}

	#Career_ .Career_Person_PathSchedule_List {
	margin-top: 35px;
	}

	#Career_ .Career_Person_PathSchedule_List .swiper-slide {
	padding-top: 30px;
	}

	#Career_ .Career_Person_PathSchedule_List .swiper-slide::before {
	top: 0;
	width: 7px;
	height: 7px;
	}

	#Career_ .Career_Person_PathSchedule_Time {
	font-size: 26px;
	}

	#Career_ .Career_Person_PathSchedule_Lead {
	margin-top: 15px;
	font-size: 14px;
	line-height: 2;
	}

	#Career_ .Career_Person_PathSchedule_Notice {
	margin-top: 40px;
	font-size: 12px;
	line-height: 1.8;
	}

	/* カルーセル */
	#Career_ .Career_Person_PathSchedule_Path,
	#Career_ .Career_Person_PathSchedule_Schedule {
	position: relative;
	}

	#Career_ .Career_Person_PathSchedule .swiper-button-wrap {
	display: flex;
	align-items: center;
	position: absolute;
	right: 0;
	top: 20px;
	width: 120px;
	height: 50px;
	border: 1px solid var(--color1);
	}

	#Career_ .Career_Person_PathSchedule .swiper-button-wrap::after {
	position: absolute;
	left: 50%;
	top: 9px;
	width: 1px;
	height: 30px;
	background: var(--color1);
	content: "";
	}

	#Career_ .Career_Person_PathSchedule .swiper-button-prev,
	#Career_ .Career_Person_PathSchedule .swiper-button-next {
	position: relative;
	left: inherit;
	top: 0;
	right: inherit;
	bottom: inherit;
	width: 50%;
	}

	#Career_ .Career_Person_PathSchedule .swiper-navigation-icon {
	width: 9px;
	color: var(--color1);
	}

	#Career_ .Career_Person_PathSchedule .swiper-button-disabled {
	opacity: 0.3;
	}

	#Career_ .Career_Person_PathSchedule .swiper-button-lock {
	display: inherit;
	}

	#Career_ .Career_Person_PathSchedule .swiper-button-wrap:has(.swiper-button-lock) {
	display: none;	
	opacity: 0.3;
	}

	#Career_ .Career_Person_PathSchedule .swiper-button-wrap:has(.swiper-button-lock) .swiper-button-disabled {
	opacity: 1;
	}

}


/* アニメーション --------------------------------------------------- */

#Career_ .Career_Person_KV,
#Career_ .Career_Person_FooterImage {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Career_ .Career_Person_Intro,
#Career_ .Career_Person_QA_Unit,
#Career_ .Career_Person_Keyword,
#Career_ .Career_Person_PathSchedule_Path,
#Career_ .Career_Person_PathSchedule_Schedule {
opacity: 0;
transform: translate(0, 20px);
transform-origin: top;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Career_ .Career_Person_Interview_Unit,
#Career_ .Career_Person_Interview_Photo {
opacity: 0;
}

#Career_ .Career_Person_Keyword {
opacity: 0;
}



/* ■ 座談会系 ==================================================================================== */

/*
導入
プロフィール
インタビュー
イメージ画像：中間
イメージ画像：フッター
アニメーション
*/

/* 導入 --------------------------------------------------- */

#Career_ .Career_CrossTalk_Intro_Lead {
font-weight: 500;
letter-spacing: 0.1em;
}

#Career_ .Career_CrossTalk_Intro_Notice_2 {
letter-spacing: 0.1em;
font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_CrossTalk_Intro {
	padding: 30px 20px;
	}

	#Career_ .Career_CrossTalk_Intro_Lead {
	font-size: 15px;
	line-height: 2;
	}

	#Career_ .Career_CrossTalk_Intro_Notice {
	margin-top: 10px;
	}

	#Career_ .Career_CrossTalk_Intro_Notice_2 {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_CrossTalk_Intro {
	max-width: 1020px;
	margin: 0 auto;
	padding: 60px 60px;
	}

	#Career_ .Career_CrossTalk_Intro_Lead {
	font-size: 16px;
	line-height: 2.4;
	text-align: center;
	}

	#Career_ .Career_CrossTalk_Intro_Notice {
	margin-top: 20px;
	}

	#Career_ .Career_CrossTalk_Intro_Notice_2 {
	margin-top: 20px;
	font-size: 13px;
	line-height: 1.8;
	}

}


/* プロフィール --------------------------------------------------- */

#Career_ .Career_CrossTalk_Profile_Mds {
display: flex;
align-items: center;
flex-flow: column;
font-weight: 300;
letter-spacing: 0.1em;
text-align: center;
color: var(--color1);
}

#Career_ .Career_CrossTalk_Profile_Mds::after {
height: 1px;
background-color: var(--color1);
content: "";
}

#Career_ .Career_CrossTalk_Profile_List {
display: grid;
}

#Career_ .Career_CrossTalk_Profile_Position,
#Career_ .Career_CrossTalk_Profile_Name {
font-weight: 500;
}

#Career_ .Career_CrossTalk_Profile_Notice_2 {
display: inline-block;
letter-spacing: 0.1em;
font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_CrossTalk_Profile_Mds {
	font-size: 30px;
	}

	#Career_ .Career_CrossTalk_Profile_Mds::after {
	width: 30px;
	margin-top: 2px;
	}

	#Career_ .Career_CrossTalk_Profile_List {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
	margin-top: 20px;
	padding: 0 20%;
	}

	#Career_ .Career_CrossTalk_Profile_Position {
	margin-top: 10px;
	font-size: 12px;
	}

	#Career_ .Career_CrossTalk_Profile_Name {
	margin-top: 2px;
	font-size: 14px;
	}

	#Career_ .Career_CrossTalk_Profile_Background {
	margin-top: 5px;
	font-size: 12px;
	}

	#Career_ .Career_CrossTalk_Profile_Lead {
	margin-top: 8px;
	font-size: 12px;
	line-height: 1.8;
	}

	#Career_ .Career_CrossTalk_Profile_Notice {
	margin-top: 10px;
	}

	#Career_ .Career_CrossTalk_Profile_Notice_2 {
	margin-top: 5px;
	font-size: 12px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_CrossTalk_Profile_Mds {
	font-size: 40px;
	}

	#Career_ .Career_CrossTalk_Profile_Mds::after {
	width: 30px;
	margin-top: 4px;
	}

	#Career_ .Career_CrossTalk_Profile_List_Col1 {
    grid-template-columns: repeat(1, 1fr);
	max-width: 550px;
	margin: 30px auto 0;
	padding: 0 15px;
	}

	#Career_ .Career_CrossTalk_Profile_List_Col3 {
    grid-template-columns: repeat(3, 1fr);
    gap: 0 80px;
	max-width: 970px;
	margin: 30px auto 0;
	padding: 0 15px;
	}

	#Career_ .Career_CrossTalk_Profile_List_Col4 {
    grid-template-columns: repeat(4, 1fr);
    gap: 0 60px;
	max-width: 1260px;
	margin: 30px auto 0;
	padding: 0 15px;
	}

	#Career_ .Career_CrossTalk_Profile_List_Each {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 5;
	}

	#Career_ .Career_CrossTalk_Profile_Position {
	margin-top: 25px;
	font-size: 14px;
	}

	#Career_ .Career_CrossTalk_Profile_Name {
	margin-top: 2px;
	font-size: 20px;
	}

	#Career_ .Career_CrossTalk_Profile_Background {
	margin-top: 15px;
	font-size: 14px;
	}

	#Career_ .Career_CrossTalk_Profile_Lead {
	margin-top: 12px;
	font-size: 15px;
	line-height: 1.8;
	}

	#Career_ .Career_CrossTalk_Profile_Notice {
	margin-top: 18px;
	}

	#Career_ .Career_CrossTalk_Profile_Notice_2 {
	margin-top: 10px;
	font-size: 13px;
	line-height: 1.8;
	}

}


/* インタビュー --------------------------------------------------- */

#Career_ .Career_CrossTalk_Interview_Mds_En {
line-height: 1;
font-weight: 400;
color: #dfdfdf;
}

#Career_ .Career_CrossTalk_Interview_Mds_Jp {
font-weight: 700;
color: var(--color1);
}

#Career_ .Career_CrossTalk_Interview_Catch {
font-weight: 500;
}

#Career_ .Career_CrossTalk_Interview_Icon img {
border-radius: 100vh;
}

#Career_ .Career_CrossTalk_Interview_Icon_Name,
#Career_ .Career_CrossTalk_Interview_Lead_Name {
font-weight: 500;
color: var(--color1);
}

#Career_ .Career_CrossTalk_Interview_Notice_2 {
display: inline-block;
letter-spacing: 0.1em;
font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_CrossTalk_Interview {
	margin-top: 60px;
	}

	#Career_ .Career_CrossTalk_Interview_Unit_NoMds {
	margin-top: 20px;
	}

	#Career_ .Career_CrossTalk_Interview_Unit {
	padding: 0 30px;
	}

	#Career_ .Career_CrossTalk_Interview_PhotoL .Career_CrossTalk_Interview_Photo {
	padding-right: 20%;
	}

	#Career_ .Career_CrossTalk_Interview_PhotoR .Career_CrossTalk_Interview_Photo {
	padding-left: 20%;
	}

	#Career_ .Career_CrossTalk_Interview_Photo {
	margin-top: 40px;
	}

	#Career_ .Career_CrossTalk_Interview_Mds_En {
	font-size: 11vw;
	letter-spacing: 0.05em;
	}

	#Career_ .Career_CrossTalk_Interview_Mds_Jp {
	margin-top: -5%;
	font-size: 4vw;
	line-height: 1.5;
	}

	#Career_ .Career_CrossTalk_Interview_Catch {
	margin-top: 20px;
	font-size: 19px;
	line-height: 1.8;
	letter-spacing: 0.1em;
	}

	#Career_ .Career_CrossTalk_Interview_LeadUnit {
	margin-top: 20px;
	}

	#Career_ .Career_CrossTalk_Interview_Icon {
	display: flex;
	align-items: center;
	}

	#Career_ .Career_CrossTalk_Interview_Icon_Name {
	order: 2;
	padding-left: 15px;
	font-size: 14px;
	}

	#Career_ .Career_CrossTalk_Interview_Icon img {
	width: 60px;
	}

	#Career_ .Career_CrossTalk_Interview_Lead {
	margin-top: 10px;
	font-size: 14px;
	line-height: 2.2;
	}

	#Career_ .Career_CrossTalk_Interview_Lead_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

	#Career_ .Career_CrossTalk_Interview_NoFooterImage {
	margin-bottom: 60px;
	}

	#Career_ .Career_CrossTalk_Interview_Notice_2 {
	margin-top: 5px;
	font-size: 12px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_CrossTalk_Interview {
	display: flex;
	margin-top: 130px;
	}

	#Career_ .Career_CrossTalk_Interview_PhotoL .Career_CrossTalk_Interview_Unit {
	order: 2;
	}

	#Career_ .Career_CrossTalk_Interview_PhotoL .Career_CrossTalk_Interview_Photo {
	order: 1;
	}

	#Career_ .Career_CrossTalk_Interview_Unit {
	width: 64%;
	}

	#Career_ .Career_CrossTalk_Interview_PhotoR .Career_CrossTalk_Interview_Unit {
	padding: 0 6% 0 10%;
	}

	#Career_ .Career_CrossTalk_Interview_PhotoL .Career_CrossTalk_Interview_Unit {
	padding: 0 10% 0 6%;
	}

	#Career_ .Career_CrossTalk_Interview_Photo {
	width: 36%;
	}

	#Career_ .Career_CrossTalk_Interview_Mds_En {
	font-size: 5.8vw;
	letter-spacing: 0.05em;
	}

	#Career_ .Career_CrossTalk_Interview_Mds_Jp {
	margin-top: -5%;
	font-size: 1.2vw;
	}

	#Career_ .Career_CrossTalk_Interview_Catch {
	margin-top: 60px;
	font-size: 28px;
	line-height: 1.8;
	letter-spacing: 0.1em;
	}

	#Career_ .Career_CrossTalk_Interview_LeadUnit {
	display: flex;
	margin-top: 30px;
	}

	#Career_ .Career_CrossTalk_Interview_Unit_NoMds .Career_CrossTalk_Interview_LeadUnit:first-of-type {
	margin-top: 0;
	}

	#Career_ .Career_CrossTalk_Interview_Icon {
	width: 100px;
	padding-top: 15px;
	padding-right: 20px;
	}

	#Career_ .Career_CrossTalk_Interview_Lead {
	flex: 1;
	font-size: 15px;
	line-height: 2.4;
	}

	#Career_ .Career_CrossTalk_Interview_Lead_Name {
	display: block;
	}

	#Career_ .Career_CrossTalk_Interview_Lead_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

	#Career_ .Career_CrossTalk_Interview_NoFooterImage {
	margin-bottom: 160px;
	}

	#Career_ .Career_CrossTalk_Interview_Notice_2 {
	margin-top: 10px;
	font-size: 13px;
	line-height: 1.8;
	}

}


/* イメージ画像：中間 --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	#Career_ .Career_CrossTalk_MiddleImage {
	margin-top: 50px;
	padding: 0 20px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_CrossTalk_MiddleImage {
	margin-top: 130px;
	padding: 0 10%;
	}

}


/* イメージ画像：フッター --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	#Career_ .Career_CrossTalk_FooterImage {
	margin-top: 60px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_CrossTalk_FooterImage {
	margin-top: 150px;
	}

}


/* アニメーション --------------------------------------------------- */

#Career_ .Career_CrossTalk_KV,
#Career_ .Career_CrossTalk_MiddleImage,
#Career_ .Career_CrossTalk_FooterImage {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Career_ .Career_CrossTalk_Intro,
#Career_ .Career_CrossTalk_Profile,
#Career_ .Career_CrossTalk_Profile_List_Each {
opacity: 0;
transform: translate(0, 20px);
transform-origin: top;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Career_ .Career_CrossTalk_Interview_Unit,
#Career_ .Career_CrossTalk_Interview_Photo {
opacity: 0;
}



/* ■ 社風について：社員の声（アンケート） ==================================================================================== */

/*
セクション_共通
パネルリスト
イメージ画像
*/


/* セクション_共通 --------------------------------------------------- */

#Career_ .Career_Voice_Section_Mds {
font-weight: 700;
letter-spacing: 0.1em;
text-align: center;
color: var(--color1);
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Voice_Section_Wrap {
	padding-top: 40px;
	}

	#Career_ .Career_Voice_Section_Wrap:last-of-type {
	padding-bottom: 60px;
	}

	#Career_ .Career_Voice_Section_Mds {
	font-size: 20px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Voice_Section_Wrap {
	padding-top: 100px;
	}

	#Career_ .Career_Voice_Section_Wrap:last-of-type {
	padding-bottom: 150px;
	}

	#Career_ .Career_Voice_Section_Mds {
	font-size: 30px;
	}

}


/* パネルリスト --------------------------------------------------- */

#Career_ .Career_Voice_PanelList {
display: grid;
}

#Career_ .Career_Voice_PanelList_Each {
display: grid;
grid-template-rows: subgrid;
grid-row: span 2;
border: 1px solid var(--color1);
}

#Career_ .Career_Voice_PanelList_Mds {
order: 2;
position: relative;
border-top: 1px solid var(--color1);
font-weight: 500;
letter-spacing: 0.1em;
text-align: center;
color: var(--color1);
}

#Career_ .Career_Voice_PanelList_Mds small {
font-weight: 400;
}

/* 吹き出し */
#Career_ .Career_Voice_PanelList_Mds::before {
position: absolute;
left: 50%;
top: -20px;
border-style: solid;
border-width: 20px 20px 0 0;
border-color: var(--color1) transparent transparent;
translate: -40% 100%;
content: "";
}

#Career_ .Career_Voice_PanelList_Mds::after {
position: absolute;
left: 50%;
top: -20px;
border-style: solid;
border-width: 19px 19px 0 0;
border-color: #ffffff transparent transparent;
translate: -40% 100%;
content: "";
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Voice_PanelList {
    grid-template-columns: repeat(1, 1fr);
	gap: 15px;
	margin-top: 20px;
	}

	#Career_ .Career_Voice_PanelList_Each {
	padding: 25px 20px 30px;
	}

	#Career_ .Career_Voice_PanelList_Mds {
	margin-top: 10px;
	padding-top: 30px;
	font-size: 16px;
	}

	#Career_ .Career_Voice_PanelList_Mds small {
	font-size: 12px;
	}

	#Career_ .Career_Voice_PanelList_Lead {
	padding: 0 5px;
	font-size: 13px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Voice_PanelList {
    grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	margin-top: 50px;
	}

	#Career_ .Career_Voice_PanelList_Each {
	padding: 30px 20px 40px;
	}

	#Career_ .Career_Voice_PanelList_Mds {
	margin-top: 10px;
	padding-top: 30px;
	font-size: 18px;
	}

	#Career_ .Career_Voice_PanelList_Mds small {
	font-size: 14px;
	}

	#Career_ .Career_Voice_PanelList_Lead {
	padding: 0 5px;
	font-size: 14px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 1110px) {

	#Career_ .Career_Voice_PanelList {
    grid-template-columns: repeat(4, 1fr);
	}

}


/* イメージ画像 --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	#Career_ .Career_Voice_ImagePhoto {
	padding-top: 50px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Voice_ImagePhoto {
	padding-top: 120px;
	}

}



/* ■ 採用情報：募集職種／応募資格 ==================================================================================== */

/*
更新日
募集職種・応募資格
お問い合わせ先
*/


/* 更新日 --------------------------------------------------- */

#Career_ .Career_Requirements_Date {
letter-spacing: 0.1em;
text-align: right;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Requirements_Date {
	margin-top: 10px;
	padding: 0 10px;
	font-size: 10px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Requirements_Date {
	max-width: 1305px;
	margin: 15px auto 0;
	padding: 0 45px;
	font-size: 13px;
	}

}


/* 募集職種・応募資格 --------------------------------------------------- */

#Career_ .Career_Requirements_Qualification_Table th,
#Career_ .Career_Requirements_Qualification_Table td {
border: 1px solid var(--color1);
text-align: center;
}

#Career_ .Career_Requirements_Qualification_Table th {
padding: 15px 0;
line-height: 1.4;
font-weight: 500;
letter-spacing: 0.05em;
}

#Career_ .Career_Requirements_Qualification_Table td {
padding: 15px 18px;
letter-spacing: 0.05em;
}

#Career_ .Career_Requirements_Qualification_Table thead th {
padding: 8px 10px;
background-color: var(--color5);
}

#Career_ .Career_Requirements_Qualification_Table thead tr:nth-child(2) th {
padding: 8px 0;
width: 80px;
font-size: 13px;
line-height: 1.1;
font-weight: 500;
}

#Career_ .Career_Requirements_Qualification_Table tbody tr th {
background-color: #fff;
}

#Career_ .Career_Requirements_Qualification_Table tbody tr td:nth-child(2) {
text-align: left;
}

@media only screen and (max-width: 767px) {

	#Career_ .Career_Requirements_Qualification {
	padding-top: 20px;
	}

	#Career_ .Career_Requirements_Qualification_Table_Wrap {
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 10px;
	}

	#Career_ .Career_Requirements_Qualification_Table {
	width: 1000px;
	}

	#Career_ .Career_Requirements_Qualification_Table th,
	#Career_ .Career_Requirements_Qualification_Table td {
	border-left: none;
	}

	#Career_ .Career_Requirements_Qualification_Table th {
	font-size: 13px;
	}
	
	#Career_ .Career_Requirements_Qualification_Table td {
	font-size: 13px;
	}

	#Career_ .Career_Requirements_Qualification_Table thead tr:nth-child(1) th:nth-child(2) {
	padding-left: 18px;
	text-align: left;
	}

	#Career_ .Career_Requirements_Qualification_Table thead tr:nth-child(2) th small {
	font-size: 10px;
	}

	#Career_ .Career_Requirements_Qualification_Table tbody tr th {
	width: 130px;
	}

	/* 固定セル */
	#Career_ .Career_Requirements_Qualification_Table_Fixed {
	position: sticky;
	left: 0;
	}

	#Career_ .Career_Requirements_Qualification_Table_Fixed::before,
	#Career_ .Career_Requirements_Qualification_Table_Fixed::after {
	display: block;
	position: absolute;
	top: 0;
	right: -1px;
	width: 1px;
	height: 100%;
	background-color: var(--color1);
	content: "";
	}

	#Career_ .Career_Requirements_Qualification_Table_Fixed::before {
	left: 0;
	}

	#Career_ .Career_Requirements_Qualification_Table_Fixed::after {
	right: -1px;
	filter: drop-shadow(2px 0 2px rgb(0 0 0 / .8));
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_Requirements_Qualification {
	padding-top: 50px;
	}

	#Career_ .Career_Requirements_Qualification_Table th {
	font-size: 15px;
	}
	
	#Career_ .Career_Requirements_Qualification_Table td {
	font-size: 14px;
	}

	#Career_ .Career_Requirements_Qualification_Table thead tr:nth-child(2) th small {
	font-size: 10px;
	}

	#Career_ .Career_Requirements_Qualification_Table tbody tr th {
	width: 200px;
	}

}



/* ■ 採用情報：よくあるご質問 ==================================================================================== */

@media only screen and (max-width: 767px) {

	#Career_ .Career_SectionFaq_Wrap {
	padding-top: 20px;
	padding-bottom: 20px;
	}

	#Career_ .Career_SectionFaq_Wrap:first-of-type {
	padding-top: 40px;
	}

	#Career_ .Career_SectionFaq_Wrap:last-of-type {
	padding-bottom: 50px;
	}

	#Career_ .Career_SectionFaq {
	padding: 0 20px;
	}

	#Career_ .Career_SectionFaq_In {
	margin-top: 20px;
	}

}

@media print, screen and (min-width: 768px) {

	#Career_ .Career_SectionFaq_Wrap {
	padding-top: 30px;
	padding-bottom: 30px;
	}

	#Career_ .Career_SectionFaq_Wrap:first-of-type {
	padding-top: 80px;
	}

	#Career_ .Career_SectionFaq_Wrap:last-of-type {
	padding-bottom: 110px;
	}

	#Career_ .Career_SectionFaq {
	max-width: 970px;
	margin: 0 auto;
	padding: 0 15px;
	}

	#Career_ .Career_SectionFaq_In {
	margin-top: 30px;
	}

}



/* ■ アニメーション ==================================================================================== */

/*
フェード イン1
フェード アップ1
スライド 左→右
スライド 右→左
*/


/* フェード イン1 --------------------------------------------------- */

#Career_ .Effect_Target_Fade_1 {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Career_ .Effect_Fade_1 {
opacity: 1;
}


/* フェード アップ1 --------------------------------------------------- */

#Career_ .Effect_Target_FadeUp_1 {
opacity: 0;
transform: translate(0, 20px);
transform-origin: top;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Career_ .Effect_FadeUp_1 {
opacity: 1;
transform: translate(0, 0) scale(1, 1);
transform-origin: top;
}


/* スライド 左→右 --------------------------------------------------- */

#Career_ .Effect_Target_Slide_LR {
opacity: 0;
}

#Career_ .Effect_Slide_LR {
position: relative;
overflow: hidden;
animation: Effect_Opacity 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

#Career_ .Effect_Slide_LR::before {
position: absolute;
inset: 0;
z-index: 1;
pointer-events: none;
background-color: #fff;
content: "";
animation: Effect_Slide_LR 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

@keyframes Effect_Opacity {
	100% {
		opacity: 1;
	}
}

@keyframes Effect_Slide_LR {
	100% {
		transform: translateX(100%);
	}
}


/* スライド 右→左 --------------------------------------------------- */

.Effect_Target_Slide_RL {
opacity: 0;
}

.Effect_Slide_RL {
position: relative;
overflow: hidden;
animation: Effect_Opacity 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

.Effect_Slide_RL::before {
position: absolute;
inset: 0;
z-index: 1;
pointer-events: none;
background-color: #fff;
content: "";
animation: Effect_Slide_RL 2s cubic-bezier(0.4, 0, 0.2, 1) forwards;

}

@keyframes Effect_Slide_RL {
	100% {
		transform: translateX(-100%);
	}
}



/* ■ JSライブラリ ==================================================================================== */